branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/MeaCulpa-Regular.ttf: MeaCulpa-Regular.ttf
repository_url: https://github.com/googlefonts/mea-culpa
